/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');


body{
    background-size: cover;
    background-position: center;
}
@media (min-width: 1300px){
    .img-h-hl {
        bottom: 4rem;
        right: 4rem;
    }
}

.topbar {
    background-color: #d51d01;
    display: inline-flex;
    box-shadow: unset;
    text-shadow: none !important;
    padding: 8px 56px;
    font-size: 18px;
    font-style: italic;
    color: #fff;
    font-weight: 600;
}
.row.hedrow {
    background-color: #ffffff;
    display: inline-flex;
    box-shadow: unset;
    text-shadow: none !important;
    padding: 20px 40px;
    font-size: 16px;
    font-style: italic;
    color: #000;
    text-align: center;
    border: 8px solid #d3d2d2;
}
.row.hedrow h4 {
    font-size: 22px;
    font-style: italic;
    color: #000;
    line-height: 1.6;
    margin-bottom: 0;
    font-weight: 500;
}
.icon{
    height: 32px;
    width: 32px;
    /* background-color: #fff; */
    text-align: center;
    line-height: 1.35;
    font-size: 24px;
    border-radius: 24px;
    color: #13172b;
}
.img-arrow-left {
    opacity: 1;
    position: absolute;
    /* top: -32px; */
    /* left: 0; */
    top: -120px;
    left: -200px;
    z-index: 2;
    width: 192px;
    transform:  rotateY(190deg);;

}
.img-arrow-right {
    opacity: 1;
    position: absolute;
    /* top: -32px; */
    /* left: 0; */
    top: -120px;
    right: -200px;
    z-index: 2;
    width: 192px;
    /* transform: scale(0.4); */

}

.schedule{
    margin: 0;
    margin-left: 0px;
    padding: 32px 0;
    background-color: #feead6;
    width: calc(100% + 32px);
    margin-left: -16px;
}

.schedule-text{
    font-weight: bold;
    color: #ec4906;
    font-size: 24px;
    margin-left: 8px;
}


.img-h-hl {
    position: absolute;
    bottom: -10rem;
    right: -10rem;
    z-index: 2;
    max-width: 248px;
}

.divider-bottom-triangle {
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 3;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.schedule-item{
    /* max-width: 252px; */
    padding: 0 20px;
    width:100%;
    display: block;

}

.schedule-item p{
    font-size: 18px !important;
    line-height: normal;
    color: #13172b !important;
    margin-bottom: 0!important;
}

.highlight{
    color: #7ac943;
    /* background-color: #7ac943; */
    /* padding: 2px 4px; */
    /* color: white; */
    font-weight: bold;
}

.horizontal-divider {
    display: block;
    width: 1px;
    height: 89px;
    border-left: 1px solid #e6e6e6;
}
body {
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-family: 'Lato', sans-serif;
    background-size: contain;
    background-color: #EDEDED;
    background-image: url(/images/glitchpattern.png);
    background-repeat: no-repeat;
    background-position: 0px 400px;
}

.top{background-color: #3FA9F5; padding: 10px 0;}

.logo {
    display: block;
}

h1 {
    font-size: 28px;
    line-height: 1.3em;
    font-weight: 600;
}

h1.bigtext {
    font-size: 60px;
	line-height: 1.5em;
    color: #3fa9f5;
}

h2 {
  line-height: normal;
    font-size: 44px;
    font-weight: 300;
}
h2.white {
    margin-bottom: 12px;
}

h3{
	color: #fff;
	font-size: 22px;
	line-height: 1.15 !important;
	margin: 0 auto 20px !important;
}

.timer-title {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #717171;
    margin-bottom: 0;
}
.subtitle-2 {
    color: #13172b;
    font-size: 24px;
    font-weight: bold;
    font-size: 30px;
    font-weight: 800;
    padding: 0 45px !important;
    line-height: 1.4;
}


section.formwrap h3 {
    /* color: #000; */
}

ul li:before {
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    top: 3px;
}

ul li {
    position: relative;
    list-style: none;
    padding-left: 30px;
	margin-bottom: 10px;
    font-weight: normal;
}
ul{padding-left: 0;}
strong {
    font-weight: 700 !important;
}
h1.white strong {
    font-weight: 800 !important;
}
p {
    font-size: 18px;
}
.content-area p {
    padding-bottom: 0 !important;
    margin-bottom: 3px !important;
}
.totalwrap{
    background-image: url(../images/bnr.jpg);
	background-position: center;
	background-size: cover;
    /*padding-bottom: 120px;*/
    position: relative;
    overflow: hidden;
    border-bottom:5px red solid;
}

.tyk section.totalwrap {
    padding-bottom: 130px;
}
.matt-shot{
    top: -10px;
    max-width: 348px;
    position: absolute;
    margin-right: 0 !important;
    right: -40px;
    z-index: -1;
}
.confirmation .matt-shot{
    top: 36px;
}

.coin-shot{
    position: absolute;
    z-index: -1;
    width: 232px;
    top: 4px;
    left: 56px;
}

.small{
    line-height: 1.4;
}
.container.signup{
    margin-top: 0!important;
}
.masthead-logo{
    max-width: 300px;
    width: 100%;
}
.masthead-container {
    /* display: flex; */
    /* overflow: hidden; */
    position: relative;
    /* align-items: center; */
    /* justify-content: center; */
    /* height: 300px; */
    /*height: 346px;*/
    /*padding: 0 0 20px;*/
}


.masthead-container.confirmation {
    min-height: 392px;
}

.logo{
    max-width: 815px;
    margin: 0 auto  !important;
}
.totalwrap h4{
    font-weight: normal;
    font-size: 22px;
    line-height: 1.4;
}

h1.white{
    color: #fff;
    text-shadow: 0 2px 4px rgb(0 0 0 / 70%);
}

.bg-text {
    background-color: #d51d01;
    display: inline-flex;
    box-shadow: unset;
    text-shadow: none !important;
    padding: 8px 40px;
    font-size: 18px;
	font-style: italic;
}
.imgwrap img {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #000;
}

a.btn.btn-default.text-center {
    display: inline-block;
    padding: 15px 0;
    width: 100%;
    border-radius: 35px;
    background-image: linear-gradient(
90deg
 ,#2fd5fa 3%,#3094fb 100%);
    background-position: center center;
    font-size: 34px;
    color: #fff;
    font-weight: 600;
    text-decoration: none solid #fff;
    text-align: center;
    border: none;
	margin-bottom: 20px;
}

.formwrap .container {
    /* max-width: 900px; */
    margin-bottom: 32px;
    /* background-color: #ecebea; */
	/* padding: 32px 40px; */
    position: relative;
    margin-top: -224px;
    /* border-top: 35px solid #13172b; */
}

.hero-formwrap .form-inline, .dark-form .form-inline{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    position: relative;
    /* overflow: hidden; */
    margin:0 16px 16px;
    /* max-width: 760px; */
}

.hero-formwrap .form-inline {
    width: 95%;
    margin: auto;
    max-width: 770px;
}

.hero-formwrap .form-inline .form-control.big {
    height: 60px;
}
.hero-formwrap .form-inline button.btn.btn-default {
    background-color: #06df03;
    font-size: 27px;
}

.hero-formwrap button.btn.btn-default, .dark-form button.btn.btn-default{
    max-width: 312px;
    min-width: 312px;
    /* border-radius: 12px; */
    border-radius: 0;
    padding: 10px 0;
    font-size: 24px;
    /* margin-left: 12px; */
}
.hero-formwrap .form-inline .form-group, .dark-form .form-inline .form-group {
    width: calc(100% - 312px) !important;
    margin-bottom: 0;
    display: block;
    /* border-radius: 12px; */
    border-radius: 0;
    overflow: hidden;

}
.tyk button.btn.btn-default {
    width: 100% !important;
    min-width: unset !important;
    max-width: unset !important;
	text-align: center;
}
.tyk .form-group input {
    margin-bottom: 15px;
}
.hero-formwrap .form-inline.sms-form .form-group {
    width: calc(100% - 200px) !important;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    display: block;
    /* border-radius: 12px; */
    border-radius: 0;
    overflow: hidden;

}

.hero-formwrap .sms-form button.btn.btn-default, .dark-form .sms-form button.btn.btn-default{
    max-width: 200px;
    min-width: 200px;
    font-size: 20px;
}

.hero-formwrap .container{
    /* max-width: 900px; */
    max-width: 860px;
    /* max-width: 760px; */
    padding: 0 16px;
    /* margin: -124px auto 24px; */
    margin: 0 auto 0;
    background-color: #001628;
    position: relative;
    z-index: 99;
    /* border-radius: 16px; */
    border-radius: 0;
    box-shadow: 0 0px 12px rgba(0,0,0,0.24);
}
.tyk .hero-formwrap .container { 
    max-width:680px;
   
}
.tyk .hero-formwrap .container.frmcont {
     margin-top:-260px;
}
.tyk .formwrap .container .row { max-width:680px;}
.hero-formwrap .container.signup.signup1 {
    background-color: #d3d2d2;
}
.row.signuprow {
    background: #001932;
    /*border: 4px solid #d3d2d2;*/
    border-top: none;
    padding-bottom: 25px;
    padding-top: 11px;
}

.hero-formwrap h2, .hero-formwrap p {
    color: white;
}

 .hero-formwrap h2 {
}

 .hero-formwrap p {
    margin-bottom: 24px;
}


.formwrap .container .row {
    background-color: #ffffff;
    padding: 25px !important;
    max-width: 860px;
    box-shadow: 0 0 16px rgb(0 0 0 / 15%);
    margin: auto;
}

form.form-inline .form-group input {
    width: 100%;
}
form.form-inline.sms-form .form-group input {
    width: 50%;
    border-radius: 0;
    height: 50px;
}

form.form-inline .form-group {
    width: 100% !important;
    margin-bottom: 20px;
}
form.form-inline.sms-form .form-group {
    /* width: 100% !important; */
    display: flex;
    align-items: center;
    height: 50px;
    margin-bottom: 0;
}

.hero-formwrap {

}

.form-control.big{
    height: 56px;
}
.form-control{
    height: 50px;
    border-radius: 0;
}

.margintop55 {
    margin-top: 55px;
}

.margintop50 {
    margin-top: 50px;
}

.slate {
    color: rgb(172, 177, 183);
}

.white {
    color: rgb(255, 255, 255);
}

.lead-color{
    color: #BEC9C7;
}
p, li {
    font-size: 19px;
    color: #212529;
    line-height: 30px;
}
p{
    font-weight: normal;
}
.ronald-section-bg {
    background-image: url(../images/background.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

section.logo-section .logo {
    margin-bottom: 15px !important;
}

.logo-section {
    padding: 10px 0;
}

.timer{
    display: inline-block;
    text-align: center;
    width: 100%;
}
.time {
    font-size: 56px;
    font-size: 99px;
    font-weight: 800;
    color: #fff;
    line-height: 1.2;
}

.row.imrow > div {
    padding: 0;
}
.hero-formwrap .container.frmcont {
    margin-top: -250px;
        background-color: #d3d2d2;
}
.row.imrow img {
    margin-bottom: 0;
}
img.timim.img-fluid {
    width: 100%;
    min-width: 330px;
    margin-left: -102px;
    margin-top: 36px;
}
img.masthead-logo1.img-fluid {
    width: 100%;
    max-width: 465px;
    margin-top: 13px;
}
img.mattim.img-fluid {
    width: 100%;
    min-width: 318px;
    margin-left: -77px;
    margin-top: 36px;
}


b{
    font-weight: bold;
}
.timer-el {
    justify-content: center;
    align-items: center;
    display: inline-flex;
    width: 80px;
        width: 135px;
    flex-direction: column;
    margin: 0 16px;
}

.time-label {
    font-size: 20px;
    line-height: 1;
    color: white;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 0;
}

.time-label {
    font-size: 23px;
    line-height: 1;
    color: #88b1ac;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0;
}

.gift-message {
    border: 3px dashed #feead6;
    border-radius: 0;
    padding: 12px 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: calc(100% + 32px);
    background-color: #7ABFB7;
    position: relative;
    margin-left: -16px;
}

.gift-message img{
    width:48px;
}
.gift-message b, .gift-message h4{
    color: black;
}


.stock-tick-el {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    margin: 0 20px;
    font-weight: normal;
    font-size: 24px;
}

.stock-tick-el b{
    color: #4A9F56;
}

.stock-ticks {
    text-align: center;
    border: 3px solid #feead6;
    padding: 12px 0;
    background-color: #feead6;
    margin: 24px 0;
}

@media (min-width: 992px) {

	.v2 .ronald-hompepage-intro-section {
    padding: 30px 0 0;
}
    .ronald-hompepage-intro-section {
        padding:50px 0;
    }

   .content-area{
    /* padding-top: 24px !important; */
    padding-bottom: 35px;
    max-width: 860px;
    /* max-width: 900px; */
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
}


.top32 {
    margin-top: 32px;
}

.bottom46 {
    margin-bottom: 40px;
}

.maximg {
    max-width: 329px !important;
    margin: auto !important;
    display: table !important;
}

.max786 {
    max-width: 786px;
    margin: auto;
    display: table;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 24px;
}
h3 {
    line-height: 2.625rem;
    font-size: 1.6099rem;
    margin-bottom: 0;
}

h4{
    color: #ec4906;
    font-size: 20px;
    margin-bottom: 14px;
}

h5 {
    text-align: center;
    line-height: 1.5rem;
    font-size: 0.9288rem;
}

.content-area{
    position: relative;
}
.content-area img {
    margin: 0 auto 20px;
    display: block;
}

.content-area .row{
    position: relative;
    z-index: 1;
}
a#apply_link {
    padding: 23px 50px;
    font-size: 19px;
    background: #ff4500;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
}

a#apply_link:hover {
    background: #ffffff;
    color: #ff4500;
    border: 1px solid #ff4500;
}

.copyright {
    background:  #172122;
    border-top: 24px solid #00938c;
    margin-top: 52px;
    padding: 25px 0;}

.copyright p {
    line-height: 1.375rem;
    font-size: 0.8669rem;
    margin-bottom: 0;
}

hr {
    border-top: 1px solid rgb(255 255 255 / 90%);
}

a.btn {
    background: #FF4600;
    color: #FFFFFF !important;
    font-size: 28px;
    font-weight: 600;
    border-radius: 3px;
    padding: 13px 25px;
    border: none;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 0px;
    margin: 20px auto;
}

a.btn:hover{
    opacity: 0.8;
}
.flip-clock-divider .flip-clock-label {
    position: absolute;
    top: -1.5em;
    right: -83px !important;
    color: #ffffff !important;
    text-shadow: none;
}
.flip-clock-wrapper {
    display: flex!important;
    justify-content: center!important;
	margin: 20px auto !important;
}
.clock.countdown.se_timer_text.flip-clock-wrapper {
    margin: 25px auto;
}
button.btn.btn-default, a.btn.btn-default {
    display: inline-block;
    padding: 15px 0;
    width: 100%;
    border-radius: 0;
    background-color: #00bb00;
    /* background-image: linear-gradient(
90deg
 ,#2fd5fa 3%,#3094fb 100%); */
    background-position: center center;
    font-size: 19px;
    color: #fff;
    font-weight: 600;
    text-decoration: none solid #fff;
    text-align: center;
    border: none;
}

button.btn.btn-default:hover{
	opacity: 0.8;
}
input {
    font-size: 17px;
    height: 56px;
    border-radius: 0;
}
.row.form-section {
    padding-bottom: 35px;
}
.copyright p {
    font-size: 11px !important;
    margin-bottom: 15px !important;
}


.copyright p a{color: #83a2c7 !important;}

.copyright p a:hover{color: #007bff !important;}

@media(max-width:1679px){
   .max960{
    max-width: 714px !important;
    margin: auto;
}
}

@media(max-width:1080px) {
    .img-arrow-left{
        top: -92px;
        left: -167px;
        width: 158px;
    }
    .img-arrow-right{
        top: -92px;
        right: -167px;
        width: 158px;
    }

    h2 {
        line-height: 1.4em;
        font-size: 28px;
        font-weight: 300;
    }
}

#myForm{
    position: fixed;
    bottom:-500px;
    opacity: 0;
    width: 100%;
    padding: 36px 20px;
    transition: all 500ms ease-in-out;
    border-radius: 24px 24px 0 0;
}

#myForm .close{
    position:absolute;
    top: 16px;
    right: 32px;
    font-size: 24px;
    color: #fff;
}
#myForm.show{
    bottom: 0;
    opacity: 1;
}

#myForm .container{
    max-width: 800px;
}

@media(max-width:991px) {
    .masthead-container{
        padding: 20px 0;
    }

    .row.schedule.my-4{
        padding: 25px 0!important;
    }
    .img-arrow-left{
        width: 120px;
        top: -70px;
        left: -120px;

    }
    .img-arrow-right{
        width: 120px;
        top: -70px;
        right: -120px;

    }
    .bohen-shot{
        display: none!important;
    }
    .logo{
        max-width: 600px;
    }

    .hero-formwrap .container {
        max-width: 708px;

    }

    .formwrap .container {
        max-width: 736px;
    }
    #myForm .close{
        position:absolute;
        top: 8px;
        right: 16px;
    }
    .author {
    margin-top: 15px;
}

    .container .col-sm-6 {
        flex: unset;
        max-width: 100%;
    }


    a#apply_link {
        padding: 15px 22px;
        font-size: 16px;

    }
   .ronald-section-default {
    padding: 25px 0;
    margin-bottom: 25px;
}
    h1 {
    font-size: 24px;
    line-height: 1.5em;
    font-weight: 600;
}
    /* .content-area img {
    margin:0 auto 20px;
    display: block;
    width: 290px;
} */
    h2 {
    line-height: 1.4em;
    /* font-size: 28px; */
    font-weight: bold;
}
    .copyright {
    padding: 25px 0 25px;
}
    .v1 br {
    display: none;
}
    .logo-section h4.white {
    font-size: 16px;
    margin-top: 20px !important;
    margin-bottom: 20px;
}
    h2.white {
    margin-bottom: 20px;
}
   .row.logo img {
    width: 130px;
}
	.row.logo {
    padding-top: 20px;
}


    .team-text {
        padding-top: 0;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 0;
    }

    .max850 {
        max-width: unset;
    }
    .max786 {
        max-width: unset;
    }
    .maximg {
        max-width: 150px !important;
    }
    .bottom46 {
        margin-bottom: 20px;
    }
    .top32 {
        margin-top: 15px;
    }
    h3 {
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 0 !important;
    margin-top: 10px;
}
    p {
        font-size: 16px;
        line-height: 1.4em;
    }
    h3 br,
    h5 br {
        display: none;
    }


    .nomobilebtn{margin-bottom: 0;}

.v1 .ronald-section-default br {
    display: none;
}

    .v1 h3 {
    margin-bottom: 14px;
}
    .v1 a#apply_link {
    margin: 15px auto 25px;
}
a.btn.btn-large {
    font-size: 14px;
}
    .v2 a.btn.btn-large.btn-call-strong {
    font-size: 14px;
        margin-bottom: 15px;
}
    .btm br {
    display: none !important;
}
    a.btn {
    /* background: #ff0000; */
    color: #FFFFFF !important;
    font-size: 20px;
    font-weight: 600;
    border-radius: 3px;
    padding: 13px 25px;
    border: none;
    cursor: pointer;
    display: block;
    letter-spacing: 0px;
    margin: 20px auto;
    width: auto;
    white-space: break-spaces;
    line-height: 1;
}
}

.dark-form{
    background-color: #001628;
    position: relative;
    z-index: 99;
    /* border-radius: 16px; */
    padding: 20px;
    box-shadow: 0 0px 12px rgba(0,0,0,0.24);

}
@media(max-width:760px){
    body {background-position:0px 320px;}
    .row.hedrow h4 {font-size:16px;}
    .topbar {
        font-size:16px;
        line-height: 125%;
        padding: 8px 10px;
    }
    .dark-form{
        padding: 20px 14px;
    }
    .totalwrap::before{
        display: none;
    }
    .masthead-logo {
    max-width: 135px;
}
	.masthead-container p {
    font-size: 12px !important;
}
	h2.bg-text.white {
    font-size: 16px;
}
	.totalwrap {
    padding-bottom: 5px !important;
}
img.masthead-logo1.img-fluid {
    width: 68%;
}
.row.hedrow {
   padding: 20px 15px;
}
.subtitle-2 {
    padding: 0 13px !important;
}
.hero-formwrap .form-inline {
    margin: auto !important;
}

.hero-formwrap .container.frmcont {
    margin-top: 65px;
    margin-bottom: 0;
}
.row.imrow .col-sm-2 {
    display: none;
}
	.dark-form.text-center form {
    margin-top: 15px !important;
}
	.tyk iframe {
    width: 100%;
    height: 264px;
}
    .time{
        font-size: 32px;
    }
    .bg-text{
        line-height: 1;
        padding: 4px 12px;
        font-size: 24px;
    }

    .timer-title {
        font-size: 24px
    }

    .timer-el {
        width: 56px;
        margin: 0 12px;
    }
    .timer-el:first-child {
        margin-left:  0;
    }
    .timer-el:last-child {
        margin-right:  0;
    }

    .subtitle-2 {
        font-size: 22px;
    }
    .gift-message h4{
        font-size: 16px;
    }
    .gift-message h3{
        font-size: 20px;
    }
    .gift-message{
        padding: 8px 8px 12px;
        flex-direction: column;
    }
    .schedule{
        padding: 16px 0;
    }
    .stock-ticks{
        padding: 0;
    }

    .stock-tick-el{
        margin: 8px 16px;
    }
    .content-area img {
        margin: 0  auto 16px;
    }

    .horizontal-divider{
        display: none;
    }

    form.form-inline.sms-form .form-group{
        flex-wrap: wrap;
        flex-direction: column;
        height: auto;
    }

    form.form-inline.sms-form .form-group input {
        width: 100%;
        margin-bottom: 16px;
    }

    form.form-inline.sms-form .form-group input:last-child {
        margin-bottom: 0;
    }
    .masthead-container {
        
        padding: 0px 0px 20px 0px;
    }

    .hero-formwrap .container{
        margin-bottom: 0;
    }

    .bohen-shot{
        display: none!important;
    }

    .logo{
        max-width: 320px;
        margin-top: 16px!important;
    }
    .schedule-item{
        max-width: 100%;
        padding: 0px 6px;
    }
    .hero-formwrap {
        padding: 0px;
        margin-top: -40px;
    }
	h1.bigtext {
    font-size: 24px;
    line-height: 1.5em;
    color: #3fa9f5;
}
	.formwrap .container {
        margin-top: 0;
    }
	div#wistia-j38ihh83m5-1 {
    height: 130px !important;
}
	.plink{font-size: 13px;}
	.top h4.white {
    font-size: 14px;
    margin-bottom: 0;
}
	.totalwrap {
        height: auto;
        padding-bottom: 0;
    }
	/* .content-area img {
    margin: 0 auto 0;
    display: block;
    width: 290px;
} */
	.formwrap .container {
    padding: 0 12px;
    /* margin-top: -80px; */
}
	.formwrap .container .row {
    padding: 12px 0 !important;
}
	form.form-inline {
    /* margin: 0 0 24px!important; */
    margin: 0 0 12px!important;
    flex-direction: column;
max-width: 100%;
}


.hero-formwrap .form-inline .form-group, .dark-form .form-inline .form-group{
    width: 100%!important;
    margin-bottom: 16px !important;
}

.hero-formwrap button.btn.btn-default, .dark-form button.btn.btn-default{
    max-width: 100%!important;
    min-width: 100%!important;
    margin-left: 0;
    margin-bottom: 12px;
}
.hero-formwrap .container{
    /* padding: 20px; */
    margin: -124px auto 16px;
}
	ul li {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 10px;
}

ul {
    margin-left: 0;
    padding-left: 20px;
}
	h1 {
    text-align: center;
    margin-bottom: 10px;
}
	.content-area p, .content-area h4 {
    padding-bottom: 0 !important;
    margin-bottom: 10px !important;
    text-align: center;
		font-size: 16px;
}
	.flip-clock-wrapper ul li a div div.inn {
    font-size: 24px !important;
}
	.flip-clock-wrapper ul {
    margin: 2px;
    width: 36px !important;
    height: 54px !important;
    font-size: 80px;
    font-weight: bold;
    line-height: 73px !important;
    border-radius: 6px;
    background: #000;
    padding: 0 !important;
}

	.flip-clock-wrapper ul li {
    line-height: 50px !important;
	}

	.flip-clock-divider .flip-clock-label{}

	span.flip-clock-dot.top, span.flip-clock-dot.bottom {
    display: none;
}

	button.btn.btn-default {
    white-space: normal;
}

	span.flip-clock-divider.days span.flip-clock-label {
    right: -57px !important;
}
span.flip-clock-divider.hours span.flip-clock-label {
    right: -58px !important;
}
	span.flip-clock-divider.minutes span.flip-clock-label {
    right: -64px !important;
}
	span.flip-clock-divider.seconds span.flip-clock-label {
    right: -66px !important;
}
}

@media(max-width:480px) {
 body {background-position:0px 270px;}
    .row.hedrow h4 {font-size:16px; line-height: 120%;}
    .topbar {
        font-size:16px;
        line-height: 125%;
        padding: 8px 10px;
    }    
    .subtitle-2 {font-size:14px;}
    img.masthead-logo1.img-fluid {
    width: 60%;
}
	span.flip-clock-divider.days span.flip-clock-label {
    right: -46px !important;
}
	span.flip-clock-divider.hours span.flip-clock-label {
    right: -48px !important;
}
	span.flip-clock-divider.minutes span.flip-clock-label {
    right: -54px !important;
}
	span.flip-clock-divider.seconds span.flip-clock-label {
    right: -60px !important;
}
    h2 {
        line-height: 1.25em;
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 16px;
    }

    a#apply_link {
        font-size: 14px;
        white-space: normal;
    }

    .ronald-section-default .inner {
        max-width:100%;
        margin: auto;
    }
h1 {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 16px;
    letter-spacing: -0.2px;
}
	.flip-clock-wrapper {
    margin: 20px auto 0!important;
}
}


.video{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: black;
    box-shadow: 0 4px 8px rgb(0 0 0 / 35%);
    margin-bottom: 32px;
}


.calbg {
    background: black;
        background-position-x: 0%;
        background-position-y: 0%;
        background-image: none;
    text-align: center;
    background-image: url(../images/shutterstock_1007304667-min.jpg);
    background-position: bottom;
    border-radius: 5px;
    padding: 20px 10px;
    margin-bottom: 25px;
}


.addeventatc {
    display: inline-block;
    position: relative;
    z-index: 99998;
    font-family: "Open Sans",Roboto,"Helvetica Neue",Helvetica,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
    color: #000 !important;
    font-weight: 600;
    line-height: 100%;
    background: #fff;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-image: none;
    font-size: 15px;
    text-decoration: none;
    border: 1px solid transparent;
    padding: 13px 12px 12px 43px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-font-smoothing: antialiased !important;
    outline-color: rgba(0,78,255,0.5);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-shadow: 0 0 0 0.5px rgba(50,50,93,.17), 0 2px 5px 0 rgba(50,50,93,.1), 0 1px 1.5px 0 rgba(0,0,0,.07), 0 1px 2px 0 rgba(0,0,0,.08), 0 0 0 0 transparent !important;
    background-image: url(https://www.addevent.com/gfx/icon-calendar-t5.png), url(https://www.addevent.com/gfx/icon-calendar-t1.svg), url(https://www.addevent.com/gfx/icon-apple-t5.svg), url(https://www.addevent.com/gfx/icon-facebook-t5.svg), url(https://www.addevent.com/gfx/icon-google-t5.svg), url(https://www.addevent.com/gfx/icon-office365-t5.svg), url(https://www.addevent.com/gfx/icon-outlook-t5.svg), url(https://www.addevent.com/gfx/icon-outlookcom-t5.svg), url(https://www.addevent.com/gfx/icon-yahoo-t5.svg);
    background-position: -9999px -9999px;
    background-repeat: no-repeat;
}

.calbg p {
    color: #fff;
    
}



.masthead-container h1:not(.bg-text){
     color:#fbd600;
     text-shadow: 0 2px 4px rgb(0 0 0 / 35%);
}


.teal{
    color: #7abfb7;
        color: #88b1ac;
}

.yellow-highlight{
    padding-left: 4px;
    padding-right: 4px;
    background-color: rgb(255, 230, 0);display: inline-block;
}
 
